@charset "gb2312";
/* CSS Document */
body{font:12px/1.5 "\5b8b\4f53",arial,Helvetica,Tahoma,sans-serif; margin:0 auto;color:#4a4a4a;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
img{border:0 none;vertical-align:top;}
ul,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:14px;}
i,em,cite{font-style:normal;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
.fl{float:left;}
.fr{float:right;}
.fb{font-weight:bold;}
.f14{font-size:14px;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.hide{position:absolute;top:-999em;}
.show{position:static;}
.rela{position:relative;}
.abso{position:absolute;}
.msf{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
.blo{display:block;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a,a:hover,input{outline:none;blur:expression(this.onFocus=this.blur());}
button,input,select,textarea{font-size:100%;vertical-align:baseline;*vertical-align:middle;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
.wrap{width:950px; margin:0 auto; clear:both;}


.header{height:86px; background:url(../images/headerBg-x.gif) repeat-x; border-top:6px solid #2496e3; border-bottom:1px solid #fff;}
.banner{background:url(../images/bannerBg-x.gif) repeat-x;}
.banner-projection{height:364px;}
.banner-img{}

.form-wrap{width:343px;height:362px; border:1px solid #d3d3d3; background:#fff;}
.log{padding:53px 0 0 27px;}
.log ul li{height:44px;}
.log ul li span{width:60px; float:left; line-height:31px; font-size:14px;}
.input-text{width:210px;height:20px; line-height:20px; padding:5px 5px 4px; border:1px solid #cbcbcb;}
.input-text-w140{width:130px;}
.input-error{border-color:#f00; color:#f00;}
.code{margin:9px 0 0 20px;}
.pl60{padding:8px 0 0 60px;}
.log-btn,.reg-btn{width:82px;height:32px;display:inline-block; line-height:32px; background:url(../images/logBtn-bg.gif) repeat-x; color:#fff; font-size:16px; border:0 none;-moz-text-shadow:1px 1px 2px #dc6210;-webkit-text-shadow:1px 1px 2px #dc6210;text-shadow:1px 1px 2px #dc6210; text-align:center;cursor:pointer; vertical-align:top;}
.reg-btn{background:url(../images/regBtn-bg.gif) repeat-x;-moz-text-shadow:1px 1px 2px #1b61b7;;-webkit-text-shadow:1px 1px 2px #1b61b7;text-shadow:1px 1px 2px #1b61b7;}
.log-other{padding:21px 0 0 7px;}
.log-other dd{float:left; padding-right:22px;line-height:22px; color:#115cad;}
.log-other dd a{color:#115cad;}

.log-info{height:295px;padding:67px 85px 0 76px; background:url(../images/log-infoBg.jpg) no-repeat right bottom;}
.welcome{height:29px; line-height:22px; border-bottom:2px solid #dbdbdb; background:url(../images/user-i.jpg) no-repeat 9px top; padding-left:36px; color:#e3680a;}
.wish{ line-height:34px;}
.pt33{padding-top:33px;}

.w465{width:465px;padding:18px 0 27px;}
.tit-h2{border-bottom:1px solid #dbdbdb; line-height:34px; font-size:12px; font-weight:normal; padding-right:12px;}
.tit-h2 .tit-con{font-size:16px; color:#0063be; line-height:33px; border-bottom:2px solid #1269b8; display:inline-block; margin-bottom:-1px;}
.tit-h2 .tit-con i{color:#999; font-size:14px; font-weight:normal;}
.tit-h2 a{color:#666;}
.list{padding-top:13px;}
.list li{height:28px; line-height:28px;color:#b6b6b6;padding:0 12px 0 4px; text-align:right;}
.list li p{width:360px; float:left; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333; font-size:14px; text-align:left;}
.list li p a{color:#333;}

.highlightsBg{padding:21px 0 27px;background:#f6f6f6;border-top:1px solid #dedede;}
.highlights-box{padding:19px 0 0 38px;}
.highlights{width:876px;height:111px; overflow:hidden;}
.highlights ul{width:9999em; position:absolute; left:0; top:0;}
.highlights ul li{float:left; padding-right:18px;}
.highlights ul li .item{width:262px;height:101px; padding:8px 8px 0; border:1px solid #dcdcdc; background:#fff;}
.highlights ul li .course-img{width:113px; float:left;}
.highlights ul li .course-con{padding-left:123px;}
.highlights ul li .course-con strong{line-height:32px; display:block;}
.highlights ul li .course-con strong a{color:#333;}
.highlights ul li .course-con p{ line-height:22px; color:#666;}
.highlightsBtn,.highlightsBtn-r{width:24px;height:22px; background:url(../images/highlightsBtn.gif) no-repeat; position:absolute;top:64px;left:0;display:block; text-indent:-999em; overflow:hidden; cursor:pointer;}
.highlightsBtn-r{background-position:left -22px;left:auto;right:0;}

.footer{padding:17px 0; line-height:22px; color:#999; background:#fcfcfc;}
.footer a{color:#999;}
.footer a.jianshe99{color:#0063be;}

.content{background:url(../images/content-x.gif) repeat-x;}
.flow{height:72px;background:url(../images/flow-tit.png) no-repeat left top;padding-left:214px;}
.flow li{padding:0 43px 0 38px; line-height:62px; float:left; font-size:16px; color:#fff; background:url(../images/flow-i.jpg) no-repeat right 26px;-webkit-text-shadow:0 1px 1px #0358a8;-moz-text-shadow:0 1px 1px #0358a8;text-shadow:0 1px 1px #0358a8; white-space:nowrap;}
.flow li.last-li{background:none;}
.content-main,.content-message,.gather-wrap{width:948px;height:auto !important;height:445px; min-height:445px; margin:0 auto;border:1px solid #b9d4ed; background:url(../images/content-y.gif) repeat-y #fff;}
.content-message,.gather-wrap{background:#fff;}
.menu{width:184px;}
.menuTop{width:178px;height:3px;position:absolute;left:-1px;top:-3px;display:block;font-size:0; line-height:0; overflow:hidden;background:url(../images/menuTopBg.gif) no-repeat;}
.menu ul li a{height:35px; line-height:35px; display:block; margin-right:8px; padding-left:42px; color:#07558b;background:url(../images/menu-libg.gif) repeat-x; border-bottom:1px solid #bad4ed; font-size:14px;}
.menu ul li a:hover,.menu ul li.cur a{height:36px; border-bottom:0;background:url(../images/menu-hover.png) no-repeat; margin:0; font-weight:bold; text-decoration:none;}
.main-r{width:735px; padding:0 17px 12px 0;}
.bread{height:39px; line-height:39px; border-bottom:1px solid #e6e2e2; padding:0 12px 0 8px;}
.bread .bread-l{padding-left:22px; line-height:39px; background:url(../images/bread-i.gif) no-repeat left 13px; color:#999;}
.home{padding-left:12px;background:url(../images/ico01.gif) no-repeat left 15px; color:#0a80d0; display:inline-block;}
.con-welcome{height:41px; line-height:41px; background:#fef8e9; padding-left:20px;}
.con-welcome .con-welcome-l b{color:#fb660d;}
.con-welcome .con-welcome-inform{padding:0 16px 0 42px;border-left:1px dotted #c2bba5; background:url(../images/mail-i.gif) no-repeat 15px 12px #fdf3d7; display:inline-block;}
.con-welcome .con-welcome-inform a{color:#fb660d;}
.con-h2{height:30px; line-height:30px; padding:15px 0 12px 0; font-size:16px; color:#0063be;}
.overview{}
.tab-tit{height:37px;}
.tab-tit li{background:url(../images/tab-titBg-x.gif) repeat-x left bottom; float:left;}
.tab-tit li em{width:124px;height:36px; line-height:36px; display:block; border:1px solid #bad4ed; border-bottom:0 none; font-size:14px; color:#07558b; text-align:center; cursor:pointer;}
.tab-tit li.cur{background:url(../images/tab-hover.gif) repeat-x left bottom;}
.tab-tit li.cur em{border-color:#2695e2; background:url(../images/tab-tit-i.gif) no-repeat center bottom; font-weight:bold; color:#fff;cursor:default;}
.w561{width:561px;}
.table{width:100%;border-collapse:collapse;}
.table td{border:1px solid #bad4ed; color:#494949; line-height:20px; padding:7px 0 6px; text-align:center;}
.table tr.bg td{background:#fafafa; font-weight:bold; color:#999;}
.table tr.bg-grey{ background:#fafafa;}
.table td b{font-size:14px;}
.table td input{ vertical-align:middle;}
.price{ margin-left:8px;}
.scheduleBg,.scheduleBg-w111{width:81px;height:9px;font-size:0;overflow:hidden; line-height:0; background:url(../images/scheduleBg81.png) no-repeat; display:inline-block; *display:inline;*zoom:1; margin-right:10px;}
.scheduleBg-w111{width:111px; background:url(../images/scheduleBg.png) no-repeat;}
.schedule-cur-r{width:8px;height:9px; background:url(../images/schedule-cur-r.png) no-repeat;display:inline-block; font-size:0;overflow:hidden; line-height:0;}
.schedule{text-align:left;background:url(../images/schedule-cur-l.png) no-repeat; padding-left:5px;}
.schedule span{height:9px;background:url(../images/schedule-cur.png) repeat-x;display:inline-block; font-size:0;overflow:hidden; line-height:0;}
.ad-w168{width:168px;}
.tab-con{display:none;}
.table td a.study-btn,.table td a.exam-btn,.study-finish,.study-unfinished{height:15px;padding-left:21px; line-height:15px; overflow:hidden;background:url(../images/play-i.png) no-repeat left top; color:#f67410; display:inline-block;}
.table td a.exam-btn{color:#f67410; background-position:left -16px;}
.study-finish,.study-unfinished{color:#494949; background-position:left -32px;}
.study-unfinished{background-position:left -48px;}

.pt12{padding-top:12px;}

.explain{margin-top:22px; background:#fafafa; padding-bottom:12px;}
.explain h3{height:18px; line-height:18px;background:url(../images/explain-h3Bg-x.gif) repeat-x left top; color:#07558b; font-size:12px;}
.explain h3 span{padding:0 12px 0 20px; background:url(../images/explain-h3Bg.gif) repeat-x;}
.explain p{padding:10px 18px 0; line-height:22px; color:#494949;}

.curricula-variable-h3{height:37px;}
.curricula-variable-h3 span{background:url(../images/tab-hover.gif) repeat-x left bottom;display:inline-block;}
.curricula-variable-h3 span em{width:124px;height:36px; line-height:36px; display:inline-block;background:url(../images/tab-tit-i.gif) no-repeat center bottom; font-weight:bold; color:#fff; border:1px solid #2695e2; border-bottom:0 none; font-size:14px;text-align:center;}
.choose,.choose-in{height:18px; line-height:18px; padding-left:16px; display:inline-block; background:url(../images/choose-i.gif) no-repeat left -18px; color:#0a80d0; cursor:pointer;}
.choose-in{ background-position:left top; color:#494949; cursor:default;}
.curricula-variable-oper{border:1px solid #bad4ed; border-top:0 none; background:#f8fcff; padding:9px 16px; line-height:38px; color:#999;}

.inventory{}
.inventory-h3{height:37px;font-size:12px; font-weight:normal;color:#999;}
.inventory-h3 b{height:34px; border:1px solid #bcd5ed; border-bottom:0 none; border-top:3px solid #0a80d0; padding:0 31px; line-height:34px; background:url(../images/inventory-bg-x.gif) repeat-x; color:#07558b; font-size:14px; display:inline-block;}
.inventory-h3 table,.inventory-table{width:100%;text-align:center;}
.inventory-table{border:1px solid #bad4ed; border-collapse:collapse;}
.inventory-table td{border-bottom:1px solid #deeaf5; text-align:center; line-height:22px; padding:8px 0; color:#494949;}
.inventory-table td b{font-size:14px;}
.inventory-table td .red,.table td .red,.inventory-oper b,.total b,.money .money-l em,.money .money-r b,.my-account-balance span{color:#f00;}
.inventory-table td .cancel{color:#0a80d0;}
.inventory-oper{padding:5px 26px 7px;border:1px solid #bad4ed; border-top:0 none; background:#f8fcff;}
.add-to{height:24px; line-height:24px; padding:0 9px 0 12px; color:#0c79d9; display:inline-block; border:1px solid #e2e2e2; background:#fff;-moz-box-shadow:0 1px #c8cbcf;-webkit-box-shadow:0 1px #c8cbcf; box-shadow:0 1px #c8cbcf; margin-right:40px;}
.total{line-height:42px; background:#fff5dc; border-top:1px solid #eee3ce; padding:0 26px; margin-top:15px;}
.total b{font-size:20px;}
.pt18{padding-top:18px;}

.site-tit{height:37px;padding:18px 0 20px;}
.site-tit span{background:url(../images/site-titBg.png) no-repeat; padding-left:48px; display:inline-block;}
.site-tit span em{color:#1871b6; line-height:37px; background:url(../images/site-titBg.png) no-repeat right top; padding-right:45px; display:inline-block;}
.site-info .site-l{line-height:22px; padding-left:7px;}
.site-info .pl68{padding-left:68px;}
.site-list li{height:36px;}
.site-list li span{width:90px; padding-right:14px; float:left; text-align:right; line-height:22px;}
.site-list li span input,.site-select dt span input{vertical-align:middle; margin-right:7px;}
.input-w324,.input-w180,.input-w248,.input-w168,.input-w226{width:316px;height:20px; line-height:20px;padding:0 4px; border:1px solid #7e9db9;}
.input-w180{width:172px;}
.input-w248{width:240px;}
.input-w168{width:160px;}
.select-w170{width:170px;height:22px;}
.site-list li.pl104{padding:5px 0 0 104px;height:38px;}
.site-next,.post-affirm{width:173px;height:38px; background:url(../images/next-btn.png) no-repeat; display:inline-block; border:0 none; cursor:pointer; vertical-align:bottom;}
.post-affirm{background:url(../images/post-affirm.png) no-repeat;}
.return{width:92px;height:27px; overflow:hidden;line-height:29px; padding-right:15px; margin-left:17px; background:url(../images/returnBg.png) no-repeat; display:inline-block; text-align:center; color:#333;vertical-align:bottom;}
.site-select{padding-bottom:10px;}
.site-select dt{height:22px;line-height:22px;}
.site-select dt span{ float:left;}
.site-merge{padding:0 12px;height:22px; line-height:22px; margin-left:20px; display:inline-block; background:url(../images/site-mergeBg.gif) repeat-x; border:1px solid #d0d0d0; color:#1871b6; cursor:pointer;}
.site-select dd{padding:10px 0;}

.money-tit{height:38px; border-bottom:1px solid #fee3bd;}
.money-tit span{padding:0 15px;line-height:36px;display:inline-block; border:1px solid #fee3bd; border-bottom:0 none; border-top:3px solid #ff6000; background:url(../images/money-titBg.gif) repeat-x;color:#dd5c07; margin-bottom:-1px;}
.money{padding:8px 26px 8px 100px; line-height:60px; background:url(../images/arrows-i.gif) no-repeat center center #fff9e8; border:1px solid #fee3bd; border-top:0 none;}
.money .money-l{ line-height:30px;}
.money .money-r b{font-size:20px;}
.pay-terrace{padding:15px; border:1px solid #bad4ed;}
.pay-terrace table{width:100%;}
.pay-terrace td{line-height:26px; padding:10px;}
.pay-btn,.inventory-btn,.curricula-variable-btn,.post-btn,.register-btn{width:103px;height:38px; line-height:38px; font-size:18px;color:#fff;background:url(../images/pay-btnBg.png) no-repeat; display:inline-block; text-align:center;-moz-text-shadow:1px 1px 2px #f16c00;-webkit-text-shadow:1px 1px 2px #f16c00;text-shadow:1px 1px 2px #f16c00;}
.curricula-variable-btn{width:173px; background:url(../images/curricula-variable-btn.png) no-repeat;}
.post-btn,.register-btn{width:114px; background:url(../images/post-Bg.jpg) no-repeat;-moz-text-shadow:1px 1px 2px #0a73bd;-webkit-text-shadow:1px 1px 2px #0a73bd;text-shadow:1px 1px 2px #0a73bd;}
a:hover.pay-btn,a:hover.inventory-btn,a:hover.curricula-variable-btn,a:hover.post-btn{text-decoration:none;}
.register-btn{width:92px; border:0 none; cursor:pointer; background:url(../images/reg-btn.png) no-repeat;}

.user-info .table td,.gather-con .table td{font-size:14px; text-align:left; color:#333;padding:7px 10px 6px;}
.user-info .table td.tr,.gather-con .table td.tr{text-align:right;}
.user-info .table tr.trbg,.gather-con .table tr.trbg{background:#fafafa;}
.uploading{width:90px;height:26px; line-height:26px;background:url(../images/uploading-x.gif) repeat-x; border:1px solid #bad4ed; color:#07558b; display:inline-block; text-align:center; font-size:12px; cursor:pointer;}

.my-account-balance{height:76px; padding-left:135px; line-height:76px; background:url(../images/my-account-i.png) no-repeat 42px top #fff6dc; border:1px solid #fee3bd; margin:12px 0;}
.my-account-balance b{color:#dd5c07; margin-right:20px;}
.my-account-balance span{font-size:20px;}

.content-hd{padding:19px 0 18px;border-bottom:1px solid #e5e5e5;line-height:44px; color:#333;}
.content-hd h2{font-size:24px;font-weight:normal;}
.content-label{line-height:22px; color:#999;}
.content-con{padding:0 29px;}

.content-tex{padding:29px 0;line-height:28px; font-size:14px; color:#333;}

.reg-con{padding:0 29px;}
.reg-h2{height:67px; border-bottom:1px solid #e5e5e5;}
.reg-h2 span{line-height:65px; border-bottom:3px solid #0a80d0; display:inline-block; padding:0 17px; font-size:21px; color:#0063be; margin-bottom:-1px;}
.ptb18{padding:18px 0 24px;}
.reg-photo{width:161px;height:183px; border:1px dashed #d2e3fc; background:#f8fcff; margin:0 auto;}
.pt60{padding-top:60px;}

.cpm-wrap{width:439px;height:248px; border:1px solid #6e95b1; position:absolute;left:50%;top:50%; margin:-124px 0 0 -219px; background:#fff;}
.cpm-tit{height:37px;line-height:37px;background:url(../images/cpm-tit-x.gif) repeat-x; border-top:1px solid #64c2fe; padding:0 15px; text-align:right;}
.cpm-tit b{height:37px;line-height:34px;padding-left:25px; font-size:18px; color:#fff; font-weight:normal;-moz-text-shadow:1px 1px 2px #000;-webkit-text-shadow:1px 1px 2px #000;text-shadow:1px 1px 2px #000;}
.cpm-close{width:23px;height:21px; margin-top:8px;display:inline-block; background:url(../images/cpm-close.png) no-repeat; overflow:hidden; cursor:pointer;}
.inform{padding:14px 18px 0;}
.inform ul li{height:30px;line-height:30px; text-align:right;}
.inform ul li p{width:330px;float:left;text-overflow:ellipsis; overflow:hidden;white-space:nowrap;text-align:left;}
.inform ul li p a{color:#333;}
.paging{padding:10px 0;}
.paging a{height:18px;padding:0 9px; line-height:18px;line-height:19px\9; display:inline-block; overflow:hidden; border:1px solid #dcdcdc; background:#fff; color:#000; margin:0 1px;}
.paging a.cur{ font-weight:bold; background:#f1edec;}

.course-cpm{width:196px; padding-bottom:11px;background:#fff;border:1px solid #aeadad; position:absolute;left:-196px;top:-12px; text-align:left;}
.course-cpm-i{width:8px;height:14px; background:url(../images/course-cpm-i.gif) no-repeat; position:absolute;top:15px;right:-8px;}
.course-cpm h3{height:30px; line-height:30px; padding-right:13px; margin-bottom:6px;font-size:12px; font-weight:normal; text-align:right;}
.course-cpm h3 span{color:#000; cursor:pointer;}
.course-cpm h3 span i{margin:0 7px; color:#07558b;}
.course-cpm h3 span i.color{color:#ff7402;}
.course-cpm-list li{line-height:16px; padding:5px 0 5px 10px;}
.course-cpm-list li input{margin:-4px 5px 0; vertical-align:middle;}
.course-cpm .in-w26{width:26px;height:14px; line-height:14px; text-align:center; border:1px solid #bad4ed;}

.certificate-wrap{padding-top:21px;}
.certificate-inquire{width:503px;height:260px; background:#f6fbff; border:1px solid #e6eff9; margin:21px auto 0;}
.certificate-inquire ul{padding-top:53px;}
.certificate-inquire ul li{height:61px; line-height:22px;}
.certificate-inquire ul li span{width:145px; text-align:right; float:left;}
.certificate-inquire ul li span input{ margin-right:8px;}
.input-w226{width:218px;}
.certificate-i{width:275px;height:181px; background:url(../images/certificate-i.jpg) no-repeat; position:absolute;right:-86px;bottom:-57px;_bottom:-58px;}

.certificate-list{padding-right:221px; background:url(../images/certificate-bg.jpg) no-repeat right bottom;}

.failure{width:467px;height:102px; line-height:34px;background:url(../images/failureBg.jpg) no-repeat;padding:38px 0 0 203px; margin:73px auto 0; color:#e06208; font-size:16px;}
.failure p{font-size:24px;}

.pay-prompt{margin:28px 0 0 28px; background:url(../images/pay-prompt-i.jpg) no-repeat; padding-left:76px;}
.pay-prompt-tex{line-height:30px;}
.pay-prompt-tex b{color:#dd5c07; font-size:14px; display:block;}
.pay-prompt-btn{width:103px;height:29px; line-height:29px;background:url(../images/pay-prompt-btn.png) no-repeat; display:inline-block; text-align:center; color:#0a64b7;}

.faq-wrap,.info-wrap{padding-top:24px;}
.faq-dl{padding-bottom:15px;line-height:22px;}
.faq-dl dt{font-weight:bold;}
.faq-dl dd{padding-left:28px;}

.info-list li{height:30px;line-height:30px; font-size:14px; color:#999;}
.info-list li span{color:#333;}
.info-list li a{color:#333;}

.gather-wrap{padding:0 29px;}
.gather-cpm{width:730px;border:1px solid #6e95b1; position:absolute;left:50%;top:100px; margin-left:-365px; background:#fff;}
.gather-con{padding:20px; text-align:left;}
.gather-con .table tr.info{background:#ececec;}
.gather-con .table tr.info td,.gather-con .table tr.tc td{text-align:center;}

.ad-w165{padding:5px;}

.cpm-mes{width:422px;height:232px;padding:8px; border:1px solid #6e95b1; background:#fff;right:0; top:50px; position:absolute;}
.cpm-mes h2{height:38px; line-height:38px; background:#f4f9fe; padding:0 12px; font-size:12px; color:#0063be; font-weight:normal;}
.cpm-mes h2 i{width:20px;height:20px; line-height:20px; margin-top:9px; display:inline-block; cursor:pointer;font-size:14px; text-align:center;color:#0063be;}
.cpm-mes h2 span{padding-left:35px; background:url(../images/cpm-mes-tit-i.gif) no-repeat left center; font-size:18px;}
.cpm-mes-i{width:22px;height:12px; background:url(../images/cpm-mes-i.png) no-repeat; position:absolute;right:45px; top:-12px; display:inline-block;}
.cpm-mes-more a{color:#0063be;}

.pass-tit{height:44px; font-size:12px; font-weight:normal;}
.pass-tit span{padding:0 16px; line-height:44px; display:inline-block; background:#2288d7; color:#fff; font-size:18px;}
.pass-tit-i{width:14px;height:7px; background:url(../images/pass-tit-i.gif) no-repeat; position:absolute;left:61px;top:44px;}
.pass-l{width:655px;height:294px; border:1px solid #e3eef8; background:url(../images/pass-bg.png) no-repeat right bottom #f6fbff;}
.pass-l-con{padding:32px 0 0 75px;}
.pass-ul li{height:57px;}
.pass-ul li span{width:124px; float:left; line-height:29px; font-size:14px; color:#333;}
.pass-input{width:170px;height:27px; line-height:27px; padding:0 3px; border:1px solid #ddd;}
.pass-ul li.pl124{padding-left:124px;}
.pass-ul li.h40{height:40px;}
.pass-for{color:#999; margin-left:13px;}
.pass-for a{color:#7598df;}
.pass-explain{color:#999;}
.pass-r{width:205px;height:294px; border:1px solid #ececec; padding:0 9px;}
.pass-r h4{height:45px; line-height:45px; font-weight:normal; color:#316ec7;}
.pass-r dl dt{line-height:14px; padding:6px 0 6px 12px; color:#2f92e3; background:#eff5ff;}
.pass-r dl dd{height:23px;background:url(../images/pass-r-i.gif) no-repeat center center;}
.pass-r dl.cur dt{font-weight:bold; color:#f29010;}
.pass-l-e{line-height:42px; padding-bottom:17px; color:#333;}
.pass-l-e em{color:#2f92e3;}
.e-succeed,.e-failure{height:42px; background:url(../images/e-succeed-i.jpg) no-repeat left center; padding-left:65px; line-height:42px;}
.e-failure{background:url(../images/e-failure-i.jpg) no-repeat left center;}
.e-succeed b,.e-failure b{color:#f29010; font-size:14px;}
.e-succeed-tex{line-height:36px; padding:5px 0 20px;}
.pass-explain a,.e-succeed-tex em{color:#2f92e3;}

.setting-tit{height:24px; line-height:24px;background:url(../images/setting-i.jpg) no-repeat left center; padding-left:39px; font-size:14px; color:#f29010;}
.setting-explain{ color:#999; line-height:24px; padding:15px 0;}

.setting-ok{height:91px; line-height:91px;background:url(../images/setting-ok.jpg) no-repeat; padding-left:125px; font-size:20px; color:#f29010;}
.succeed-con{background:#f6fbff;line-height:335px;font-size:20px; color:#f29010;}


.sms-label{line-height:44px;}
.sms-label b{ margin-right:10px;}

.resultBg{padding:24px 252px 24px 191px;background:url(../images/resultBg.jpg) no-repeat right bottom;}
.result-tit{line-height:66px; color:#0063be;}
.result-table{width:100%; border-collapse:collapse;}
.result-table td{line-height:66px;font-size:14px;width:50%; border:1px solid #d4e4f4; text-align:center;}
.result-table td b{color:#e7470e; margin-right:9px;}
.result-table tr.trBg{background:#f3f9ff;}
.encourage{line-height:24px; padding:11px 0; margin-top:20px; background:#fefcec; color:#dd5c07; font-weight:bold;}
.encourage span{text-align:left;}

.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.ml19{margin-left:19px;}
.n-log{width:580px;height:277px; background:url(../images/n-log.jpg) no-repeat; border:1px solid #d4d4d4;}
.n-log ul{padding:28px 0 0 28px;}
.n-log ul li{height:44px;}
.n-log ul li span{width:60px; float:left; line-height:31px; font-size:14px;}
.n-log .n-btn{padding:28px 0 0 50px;}
.n-log .n-btn a,.n-log .n-btn input{width:82px;height:32px;display:inline-block; line-height:32px; background:url(../images/regBtn-bg.gif) repeat-x; color:#fff; font-size:16px; border:0 none; -moz-text-shadow:1px 1px 2px #1b61b7;;-webkit-text-shadow:1px 1px 2px #1b61b7;text-shadow:1px 1px 2px #1b61b7;text-align:center;cursor:pointer; vertical-align:top;margin-right:16px;}
.n-log .n-btn input{background:url(../images/logBtn-bg.gif) repeat-x;-moz-text-shadow:1px 1px 2px #dc6210;-webkit-text-shadow:1px 1px 2px #dc6210;text-shadow:1px 1px 2px #dc6210;}
.ewm{width:147px;padding-top:8px;border:1px solid #ededed;top:12px;right:57px; background:#fff;}
.ewm p{line-height:18px; padding:3px 0;}
.log-after{padding-right:235px;}

.slideBox{width:368px;height:279px; overflow:hidden;}
.slide-bd{height:279px;}
.slide-bd ul li{width:368px; float:left;}
.slide-hd{height:6px;right:13px; bottom:13px;}
.slide-hd li{width:6px;height:6px; background:#f4f3f1;margin-right:9px;float:left; font-size:0px; line-height:0px;overflow:hidden;}
.slide-hd li.on{background:#ea7912;}

.w304{width:304px;}
.w304 .tit-h2,.n-tit-h2{line-height:26px;}
.w304 .tit-h2 .tit-con,.n-tit-h2 .tit-con{line-height:25px; font-size:14px;}
.w304 .tit-h2 .tit-con i,.n-tit-h2 .tit-con i{font-size:12px;}
.n-list{padding:12px 0;}
.n-list li{width:100%;height:24px; line-height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; color:#595959;}
.n-list li a{color:#595959;}

.n-course{margin-top:5px;}
.n-course .n-course-hd{width:55px;height:75px;padding-top:34px;line-height:18px; border:1px solid #ccc;}
.n-course-bd{padding-left:57px;height:111px;}
.n-course-bd .course-bd{width:818px;height:111px; overflow:hidden; margin-left:42px; position:relative;}
.course-bd ul{width:999em;}
.course-bd ul li{float:left; padding-right:16px; display:inline-block;}
.course-bd ul li .item{width:243px;height:101px; padding:8px 8px 0; border:1px solid #dcdcdc; background:#fff;}
.course-bd ul li .course-img{width:113px; float:left;}
.course-bd ul li .course-con{padding-left:123px;}
.course-bd ul li .course-con strong{line-height:32px; display:block;}
.course-bd ul li .course-con strong a{color:#333;}
.course-bd ul li .course-con p{ line-height:22px; color:#666;}
.course-bdBtn,.course-bdBtn-r{width:24px;height:22px; background:url(../images/highlightsBtn.gif) no-repeat; position:absolute;top:44px;left:62px;display:block; text-indent:-999em; overflow:hidden; cursor:pointer;}
.course-bdBtn-r{background-position:left -22px;left:auto;right:0;}
.lh111{line-height:109px; border:1px solid #ccc; border-left:0 none;}

.friendly-link{width:948px; border:1px solid #ccc;padding:4px 0; margin:15px auto 0; clear:both;}
.friendly-link dt{width:112px; line-height:73px; color:#1269b8;}
.friendly-link dd{height:auto !important;height:51px; min-height:51px;margin-left:112px; line-height:28px;border-left:1px solid #ccc;padding:10px 0 12px 12px;}
.friendly-link dd p a{display:inline-block; white-space:nowrap; margin:2px 2px 0 0; color:#444;}